.phone-number {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 18px 19px;
  background: #f7941e;
  bottom: 50px;
  left: 50px;
  border-radius: 50%;
  z-index: 10;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  cursor: pointer;
  transition: all 0.35s;
  max-width: 60px;
  position: fixed;
  color: #fff;
}

.phone-number a:hover{
  color: #FFF;
  text-decoration: none;
}

.phone-number:not(.phone-active) {
  animation: phone-shake 1s ease-in-out infinite;
}

.phone-active {
    border-radius: 40px;
    white-space: nowrap;
    box-sizing: content-box;
  padding: 10px 40px !important;
}

@keyframes phone-shake {
  15%,
  85% {
    transform: rotate(0deg);
  }
  35%,
  45%,
  55%,
  65% {
    transform: rotate(10deg);
  }
  30%,
  40%,
  50%,
  60%,
  75% {
    transform: rotate(-10deg);
  }
}

@media screen and (max-width: 768px) {
  .phone-number {
    bottom: 160px;
    right: 10px;
    left: auto;
    display: none;
  }
}
